{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2618,
        "height": 3705,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "1250",
            "block_bbox": [
              1259,
              78,
              1369,
              126
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1259.0,
                78.0
              ],
              [
                1369.0,
                78.0
              ],
              [
                1369.0,
                126.0
              ],
              [
                1259.0,
                126.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "とーと",
            "block_bbox": [
              2253,
              103,
              2379,
              156
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                2253.0,
                103.0
              ],
              [
                2379.0,
                103.0
              ],
              [
                2379.0,
                156.0
              ],
              [
                2253.0,
                156.0
              ]
            ]
          },
          {
            "block_label": "header_image",
            "block_content": "",
            "block_bbox": [
              2420,
              1109,
              2538,
              1460
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                2420.0,
                1109.0
              ],
              [
                2538.0,
                1109.0
              ],
              [
                2538.0,
                1460.0
              ],
              [
                2420.0,
                1460.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "為の内容を指定する。「行こうー思う」「こんにちはー叫んだ」「千加ちゃんー声をかけ」「どうせ帰らぬ人ー知れど」「明日帰るーの知らせ」「次の動作・作用の動機・前提の関係を表す。「…と思って」「…と言って」の動詞の消去。「さあ帰ろうー腰を上げた」「思わずしめたー手を打って」「…う（よろ）とする」の形でまさに生ずるばかりの事態、行われるばかりの行為の内容・実質を指定する（↓價用句）。「名付ける関係を表す。「姓は丹下、名は左膳んぜー呼ぶ」「妻ーいう字にや勝てやせぬ」④動作・作用成立の状況・状態を指定する。⑤状態・程度をイメージとして、また、たとえとしていう。「明日は真白き花ー散れ」「寄せる思いが火ー燃えて」「昨日の夢ーたき捨てる」①くり返される度数。連続的に高度化する程度を表す。「二度三度ーやり直す」「一回二回ーうまくなる」「メートルニメートルー後退する」⑥経過する過程を表す。「京都・大阪・神戸ー移り住む」「二年生・三年生ー担任をした」⑤量的な限度を表す。小さい量を挙げ、打消の形をとる。「一時間ーもつまい」「三日ー付き合えぬやつ」「千円ーはかからない」⑦方向・方向的な場所や目的の格関係を指定する。格助詞「へ」「まだ、「に」に下接する。「佐渡へ佐渡へー草木もなびく」「東京は銀座へー来た」「彼女にーとづける」「買い物にー出かける」(B)比べ並べるものの関係を表す。①比較の基準としての対象を指定する。⑦同等。「みんな去年ー同じだよ」「思いは海ー異ならず」「死ぬー等しい」「不同等。「君たちーは違うさ」「それー別よ」「普通の花ーは少々変わっている」②限定的に並列する対象を指定する。「ふと見合わせる顔ー顔」「きみーぼくーは寄り添って」「赤ー青ーのノクチルヌ」「現実ー理想」③《古語》（動詞の反覆の間に入れ、その連用形を受け）その動作・作用・状態のあり方を強調する。あるいは、量の大きさ・激しさを意味する。「生きーし生けるものいつれか歌をよまざらむ」（古今）「来ー来ては川のぼり路の水を浅み船もわが身もなつむ今日かな」（土左）「接続助詞。（活用語の終止形に下接する）①偶然的な共存の関係を表す。一つの動作・作用が成立すると同時に、偶然、また一つの動作・作用が成立、あるいは状態が出現するという関係。「出ようとする」、「人が来た」「電話をかけている」、「ドアにノックが聞こえた」「道を曲がる」、「」",
            "block_bbox": [
              226,
              227,
              2399,
              1292
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                226.0,
                227.0
              ],
              [
                2399.0,
                227.0
              ],
              [
                2399.0,
                1292.0
              ],
              [
                226.0,
                1292.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "一面菜の花の海だった」②継起する関係を表す。ある動作・作用に引き続いて、同じ主体の動作・作用が行われる関係。「角砂糖を取る」、「コーヒー茶碗ちゃんの真ん中あたりにゆっくり沈めた」「門を出る」、「ふと夜空を仰いだ」③契機の関係を表す。一つの動作・作用の成立がきっかけとなって、次の動作・作用の引き起こされる関係。「レコードをかける」一座はくつろいだ」「手を握る」、強く握り返してきた」④常然の関係を表す。一つの動作・作用が常にある動作・作用、あるいは状態を引き起こす関係。「日暮れになる」涙が出るのよ「夕顔咲くー思い出す、花のうれいの遠い人」「顔を見る」いつもいやな気分になる」⑤順接仮定の関係を表す。ある事態を仮定して、そのもとでの順当な帰結を推量する。「話し出すーきっと長くなるよ」「あの土地へ泊まる」「酒がうまいでしょう」⑥逆接仮定の関係を表す。「…う（よう）と」「…う（よう）と…まいと」の条件句を構成し、さらに疑問詞を含むこともあって、起こりそうな場合を仮定し、しかもそういう場合にかかわりなく、後件の起こるという関係。「いずこの土地に住もうーままよ」「けしが散ろうー散るまいーなんでわたしが知るものぞ」「あらしが吹こうーとどろくその名はディアボロ」⑦一つの叙述に対して、前置きを構成する。「…から見ると」「…から言うと」「…からすると」のような、形式化した形が見られる。「一般からする」、判断が甘い」「私から見る」、いき過ぎのようだ」",
            "block_bbox": [
              999,
              1387,
              2376,
              2453
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                999.0,
                1387.0
              ],
              [
                2376.0,
                1387.0
              ],
              [
                2376.0,
                2453.0
              ],
              [
                999.0,
                2453.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "（三）終助詞。（昇調のイントネーションを伴って）相手のことぼを、直ちに反問する意を表す。「って」、「何だー？」「なに？失敗だー？」",
            "block_bbox": [
              834,
              1385,
              1003,
              2469
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                834.0,
                1385.0
              ],
              [
                1003.0,
                1385.0
              ],
              [
                1003.0,
                2469.0
              ],
              [
                834.0,
                2469.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "∇「と」は本来、繋辞じの働きをもつ語で、格助詞のA②は、その意味でB①と近い。(A)③はその⑤を介して(A)②に連続する。(A)①の⑦は、文脈によって区別し難いことがあり、④は副詞語尾の「と」と連続的である。引用の関係を表す(A)③⑦に対して、⑤は引用を受ける判断・言語行為の動詞が形式化したものであり、①はそれが消去されたもの。消去の結果、その「と」は一種の接続助詞のように理解することもできる。また、(A)④は③からの限定であって連続的にとらえられるが、その⑦は、引用の一般から、格助詞「へ」「に」の場合に慣用的に固定したもの。「銀座へ来る」という格関係を指定していると理解できる。(B)②はその",
            "block_bbox": [
              227,
              1379,
              824,
              2468
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                227.0,
                1379.0
              ],
              [
                824.0,
                1379.0
              ],
              [
                824.0,
                2468.0
              ],
              [
                227.0,
                2468.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "形から並列助詞に分類されてもよいが、並列の関係を表す他の助詞類との異同は、およそ次の通りである。「と」「とか」「や」は単純な並列を表すが、そのなかで、「と」は限定的であり、「や」は許容的。そして「とか」は限定性が弱い。「か」「なり」は選択的に並列を意味し、「やら」「だの」は枚挙的な意味を帯びる。「やら」には選択性の意味をになろ場合もある。そして「に」には、累加・添加という意味が濃い。③は、②が体言性の複数表現であるのに対し、用言性の複数表現ともいえ、現代語では「ありーあらゆる」「生きーし生けるもの」のような固定的な表現に残っている。「に」に同様の構成がみられる。は「…というか」の略。「いう」がその意味の形式性によって消去され、「か」の疑問がイントネーションの表現に置き換えられたもの。従ってその「と」自体は、(A)③の格助詞と同じものである。",
            "block_bbox": [
              1589,
              2537,
              2371,
              3558
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                1589.0,
                2537.0
              ],
              [
                2371.0,
                2537.0
              ],
              [
                2371.0,
                3558.0
              ],
              [
                1589.0,
                3558.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "慣用句…とともに一緒に。同時に(A)①。「あなたー摘んだ花」…としてある状態・資格・目標に指定する意を表す(A)②。「神ー祭る」「われわれーはそうしかできぬ」…とあればある状態・資格・目標にあることを条件とする関係を表す(A)②。「必要ー会いましょう」…とする（意志・推量の助動詞「う」「よろ」に下接する）①（無意志性の動詞を受けて）今にもある事態が生じそうになる(A③)。「雨が降ろう」②（意志性の動詞を受けて）今にもある行為が行われるばかりになる(A③)。「寝ようとしたとき、ふと思い出した」とすると/となると/というと/といえば/といっても/といえどもそれぞれ接続詞を構成する(A③)。「行こうかな。といっても、今すぐではないが」",
            "block_bbox": [
              831,
              2553,
              1586,
              3566
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                831.0,
                2553.0
              ],
              [
                1586.0,
                2553.0
              ],
              [
                1586.0,
                3566.0
              ],
              [
                831.0,
                3566.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "三接ある持続する状態の中で突然一つの行動変化の生ずる関係を表す。「霧の底でものは皆眠っていた。一、鋭い鳥の声が霧を裂いた」",
            "block_bbox": [
              651,
              2566,
              824,
              3566
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                651.0,
                2566.0
              ],
              [
                824.0,
                2566.0
              ],
              [
                824.0,
                3566.0
              ],
              [
                651.0,
                3566.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "とト【ト】【音】洋楽の日本音名で、五番目の音。とト【十】とお。じゅう。「十人じゅうにん色とい」「一月とっ",
            "block_bbox": [
              532,
              2507,
              646,
              3474
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                532.0,
                2507.0
              ],
              [
                646.0,
                2507.0
              ],
              [
                646.0,
                3474.0
              ],
              [
                532.0,
                3474.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "と囲【戸】建具の一つ。家の出入口や縁側・窓などに取り付けて、開けたり閉めたりする、板状のもの。引き戸・開き戸などがある。「」を開ける」",
            "block_bbox": [
              368,
              2508,
              526,
              3578
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                368.0,
                2508.0
              ],
              [
                526.0,
                2508.0
              ],
              [
                526.0,
                3578.0
              ],
              [
                368.0,
                3578.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "とト【×砥】といし。=の△如とし道路などの表面が平らなことのたとえ。△「詩経」からと【外】（古語）そと。ほか。内が",
            "block_bbox": [
              231,
              2504,
              367,
              3576
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                231.0,
                2504.0
              ],
              [
                367.0,
                2504.0
              ],
              [
                367.0,
                3576.0
              ],
              [
                231.0,
                3576.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6290032863616943,
              "coordinate": [
                1259,
                78,
                1369,
                126
              ],
              "order": 1,
              "polygon_points": [
                [
                  1259.0,
                  78.0
                ],
                [
                  1369.0,
                  78.0
                ],
                [
                  1369.0,
                  126.0
                ],
                [
                  1259.0,
                  126.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.6423714756965637,
              "coordinate": [
                2253,
                103,
                2379,
                156
              ],
              "order": null,
              "polygon_points": [
                [
                  2253.0,
                  103.0
                ],
                [
                  2379.0,
                  103.0
                ],
                [
                  2379.0,
                  156.0
                ],
                [
                  2253.0,
                  156.0
                ]
              ]
            },
            {
              "cls_id": 13,
              "label": "header_image",
              "score": 0.5432652235031128,
              "coordinate": [
                2420,
                1109,
                2538,
                1460
              ],
              "order": null,
              "polygon_points": [
                [
                  2420.0,
                  1109.0
                ],
                [
                  2538.0,
                  1109.0
                ],
                [
                  2538.0,
                  1460.0
                ],
                [
                  2420.0,
                  1460.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9521327018737793,
              "coordinate": [
                226,
                227,
                2399,
                1292
              ],
              "order": 2,
              "polygon_points": [
                [
                  226.0,
                  227.0
                ],
                [
                  2399.0,
                  227.0
                ],
                [
                  2399.0,
                  1292.0
                ],
                [
                  226.0,
                  1292.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5382927060127258,
              "coordinate": [
                228,
                224,
                475,
                1288
              ],
              "order": 3,
              "polygon_points": [
                [
                  228.0,
                  224.0
                ],
                [
                  475.0,
                  224.0
                ],
                [
                  475.0,
                  1288.0
                ],
                [
                  228.0,
                  1288.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9562903046607971,
              "coordinate": [
                999,
                1387,
                2376,
                2453
              ],
              "order": 4,
              "polygon_points": [
                [
                  999.0,
                  1387.0
                ],
                [
                  2376.0,
                  1387.0
                ],
                [
                  2376.0,
                  2453.0
                ],
                [
                  999.0,
                  2453.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8627421259880066,
              "coordinate": [
                834,
                1385,
                1003,
                2469
              ],
              "order": 5,
              "polygon_points": [
                [
                  834.0,
                  1385.0
                ],
                [
                  1003.0,
                  1385.0
                ],
                [
                  1003.0,
                  2469.0
                ],
                [
                  834.0,
                  2469.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.95179682970047,
              "coordinate": [
                227,
                1379,
                824,
                2468
              ],
              "order": 6,
              "polygon_points": [
                [
                  227.0,
                  1379.0
                ],
                [
                  824.0,
                  1379.0
                ],
                [
                  824.0,
                  2468.0
                ],
                [
                  227.0,
                  2468.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9107297658920288,
              "coordinate": [
                1589,
                2537,
                2371,
                3558
              ],
              "order": 7,
              "polygon_points": [
                [
                  1589.0,
                  2537.0
                ],
                [
                  2371.0,
                  2537.0
                ],
                [
                  2371.0,
                  3558.0
                ],
                [
                  1589.0,
                  3558.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9418824911117554,
              "coordinate": [
                831,
                2553,
                1586,
                3566
              ],
              "order": 8,
              "polygon_points": [
                [
                  831.0,
                  2553.0
                ],
                [
                  1586.0,
                  2553.0
                ],
                [
                  1586.0,
                  3566.0
                ],
                [
                  831.0,
                  3566.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8661941885948181,
              "coordinate": [
                651,
                2566,
                824,
                3566
              ],
              "order": 9,
              "polygon_points": [
                [
                  651.0,
                  2566.0
                ],
                [
                  824.0,
                  2566.0
                ],
                [
                  824.0,
                  3566.0
                ],
                [
                  651.0,
                  3566.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.4957452714443207,
              "coordinate": [
                532,
                2507,
                646,
                3474
              ],
              "order": 10,
              "polygon_points": [
                [
                  532.0,
                  2507.0
                ],
                [
                  646.0,
                  2507.0
                ],
                [
                  646.0,
                  3474.0
                ],
                [
                  532.0,
                  3474.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6920323371887207,
              "coordinate": [
                368,
                2508,
                526,
                3578
              ],
              "order": 11,
              "polygon_points": [
                [
                  368.0,
                  2508.0
                ],
                [
                  526.0,
                  2508.0
                ],
                [
                  526.0,
                  3578.0
                ],
                [
                  368.0,
                  3578.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7447877526283264,
              "coordinate": [
                231,
                2504,
                367,
                3576
              ],
              "order": 12,
              "polygon_points": [
                [
                  231.0,
                  2504.0
                ],
                [
                  367.0,
                  2504.0
                ],
                [
                  367.0,
                  3576.0
                ],
                [
                  231.0,
                  3576.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "為の内容を指定する。「行こうー思う」「こんにちはー叫んだ」「千加ちゃんー声をかけ」「どうせ帰らぬ人ー知れど」「明日帰るーの知らせ」「次の動作・作用の動機・前提の関係を表す。「…と思って」「…と言って」の動詞の消去。「さあ帰ろうー腰を上げた」「思わずしめたー手を打って」「…う（よろ）とする」の形でまさに生ずるばかりの事態、行われるばかりの行為の内容・実質を指定する（↓價用句）。「名付ける関係を表す。「姓は丹下、名は左膳んぜー呼ぶ」「妻ーいう字にや勝てやせぬ」④動作・作用成立の状況・状態を指定する。⑤状態・程度をイメージとして、また、たとえとしていう。「明日は真白き花ー散れ」「寄せる思いが火ー燃えて」「昨日の夢ーたき捨てる」①くり返される度数。連続的に高度化する程度を表す。「二度三度ーやり直す」「一回二回ーうまくなる」「メートルニメートルー後退する」⑥経過する過程を表す。「京都・大阪・神戸ー移り住む」「二年生・三年生ー担任をした」⑤量的な限度を表す。小さい量を挙げ、打消の形をとる。「一時間ーもつまい」「三日ー付き合えぬやつ」「千円ーはかからない」⑦方向・方向的な場所や目的の格関係を指定する。格助詞「へ」「まだ、「に」に下接する。「佐渡へ佐渡へー草木もなびく」「東京は銀座へー来た」「彼女にーとづける」「買い物にー出かける」(B)比べ並べるものの関係を表す。①比較の基準としての対象を指定する。⑦同等。「みんな去年ー同じだよ」「思いは海ー異ならず」「死ぬー等しい」「不同等。「君たちーは違うさ」「それー別よ」「普通の花ーは少々変わっている」②限定的に並列する対象を指定する。「ふと見合わせる顔ー顔」「きみーぼくーは寄り添って」「赤ー青ーのノクチルヌ」「現実ー理想」③《古語》（動詞の反覆の間に入れ、その連用形を受け）その動作・作用・状態のあり方を強調する。あるいは、量の大きさ・激しさを意味する。「生きーし生けるものいつれか歌をよまざらむ」（古今）「来ー来ては川のぼり路の水を浅み船もわが身もなつむ今日かな」（土左）「接続助詞。（活用語の終止形に下接する）①偶然的な共存の関係を表す。一つの動作・作用が成立すると同時に、偶然、また一つの動作・作用が成立、あるいは状態が出現するという関係。「出ようとする」、「人が来た」「電話をかけている」、「ドアにノックが聞こえた」「道を曲がる」、「」\n\n一面菜の花の海だった」②継起する関係を表す。ある動作・作用に引き続いて、同じ主体の動作・作用が行われる関係。「角砂糖を取る」、「コーヒー茶碗ちゃんの真ん中あたりにゆっくり沈めた」「門を出る」、「ふと夜空を仰いだ」③契機の関係を表す。一つの動作・作用の成立がきっかけとなって、次の動作・作用の引き起こされる関係。「レコードをかける」一座はくつろいだ」「手を握る」、強く握り返してきた」④常然の関係を表す。一つの動作・作用が常にある動作・作用、あるいは状態を引き起こす関係。「日暮れになる」涙が出るのよ「夕顔咲くー思い出す、花のうれいの遠い人」「顔を見る」いつもいやな気分になる」⑤順接仮定の関係を表す。ある事態を仮定して、そのもとでの順当な帰結を推量する。「話し出すーきっと長くなるよ」「あの土地へ泊まる」「酒がうまいでしょう」⑥逆接仮定の関係を表す。「…う（よう）と」「…う（よう）と…まいと」の条件句を構成し、さらに疑問詞を含むこともあって、起こりそうな場合を仮定し、しかもそういう場合にかかわりなく、後件の起こるという関係。「いずこの土地に住もうーままよ」「けしが散ろうー散るまいーなんでわたしが知るものぞ」「あらしが吹こうーとどろくその名はディアボロ」⑦一つの叙述に対して、前置きを構成する。「…から見ると」「…から言うと」「…からすると」のような、形式化した形が見られる。「一般からする」、判断が甘い」「私から見る」、いき過ぎのようだ」\n\n（三）終助詞。（昇調のイントネーションを伴って）相手のことぼを、直ちに反問する意を表す。「って」、「何だー？」「なに？失敗だー？」\n\n∇「と」は本来、繋辞じの働きをもつ語で、格助詞のA②は、その意味でB①と近い。(A)③はその⑤を介して(A)②に連続する。(A)①の⑦は、文脈によって区別し難いことがあり、④は副詞語尾の「と」と連続的である。引用の関係を表す(A)③⑦に対して、⑤は引用を受ける判断・言語行為の動詞が形式化したものであり、①はそれが消去されたもの。消去の結果、その「と」は一種の接続助詞のように理解することもできる。また、(A)④は③からの限定であって連続的にとらえられるが、その⑦は、引用の一般から、格助詞「へ」「に」の場合に慣用的に固定したもの。「銀座へ来る」という格関係を指定していると理解できる。(B)②はその\n\n形から並列助詞に分類されてもよいが、並列の関係を表す他の助詞類との異同は、およそ次の通りである。「と」「とか」「や」は単純な並列を表すが、そのなかで、「と」は限定的であり、「や」は許容的。そして「とか」は限定性が弱い。「か」「なり」は選択的に並列を意味し、「やら」「だの」は枚挙的な意味を帯びる。「やら」には選択性の意味をになろ場合もある。そして「に」には、累加・添加という意味が濃い。③は、②が体言性の複数表現であるのに対し、用言性の複数表現ともいえ、現代語では「ありーあらゆる」「生きーし生けるもの」のような固定的な表現に残っている。「に」に同様の構成がみられる。は「…というか」の略。「いう」がその意味の形式性によって消去され、「か」の疑問がイントネーションの表現に置き換えられたもの。従ってその「と」自体は、(A)③の格助詞と同じものである。\n\n慣用句…とともに一緒に。同時に(A)①。「あなたー摘んだ花」…としてある状態・資格・目標に指定する意を表す(A)②。「神ー祭る」「われわれーはそうしかできぬ」…とあればある状態・資格・目標にあることを条件とする関係を表す(A)②。「必要ー会いましょう」…とする（意志・推量の助動詞「う」「よろ」に下接する）①（無意志性の動詞を受けて）今にもある事態が生じそうになる(A③)。「雨が降ろう」②（意志性の動詞を受けて）今にもある行為が行われるばかりになる(A③)。「寝ようとしたとき、ふと思い出した」とすると/となると/というと/といえば/といっても/といえどもそれぞれ接続詞を構成する(A③)。「行こうかな。といっても、今すぐではないが」\n\n三接ある持続する状態の中で突然一つの行動変化の生ずる関係を表す。「霧の底でものは皆眠っていた。一、鋭い鳥の声が霧を裂いた」\n\nとト【ト】【音】洋楽の日本音名で、五番目の音。とト【十】とお。じゅう。「十人じゅうにん色とい」「一月とっ\n\nと囲【戸】建具の一つ。家の出入口や縁側・窓などに取り付けて、開けたり閉めたりする、板状のもの。引き戸・開き戸などがある。「」を開ける」\n\nとト【×砥】といし。=の△如とし道路などの表面が平らなことのたとえ。△「詩経」からと【外】（古語）そと。ほか。内が",
        "images": {
          "imgs/img_in_header_image_box_2420_1109_2538_1460.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//836b6ce7-bd31-484e-988e-e8f8fcb33c8f/markdown_0/imgs/img_in_header_image_box_2420_1109_2538_1460.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T01%3A53%3A33Z%2F-1%2F%2F541986e59927fc662c569af18f9307e528e1883f1a338fa14a3c71793d59b11f"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//836b6ce7-bd31-484e-988e-e8f8fcb33c8f/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T01%3A53%3A35Z%2F-1%2F%2F69c21301959e5f42bff97b43209ae263155d13907165ec43ca03e35ab2121ffe"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//836b6ce7-bd31-484e-988e-e8f8fcb33c8f/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T01%3A53%3A35Z%2F-1%2F%2F6cd9cfd390bada8bf81633712e7adc26133078c529d5c571716accd46f4fc95f"
    }
  ],
  "dataInfo": {
    "width": 2618,
    "height": 3705,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//836b6ce7-bd31-484e-988e-e8f8fcb33c8f/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T01%3A53%3A36Z%2F-1%2F%2Fb27da6b71051790f80f753bdd3746e8a0ab603537c745e8294ab0e2384ec8733"
  ]
}